@charset "UTF-8";
/* Fonts
------------------------------------------------ */
@import url("https://fonts.googleapis.com/css2?family=Marcellus&display=swap");
/*-----------------------------------------
共通
-------------------------------------------*/
body {
  color: #6C6C6C;
  letter-spacing: 0.07em;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-weight: 300;
  font-style: normal;
  background: #FBFBFB;
}

select {
  font-family: inherit;
}

#wrapper {
  padding-top: calc(6.0761346999vw + 44px);
  margin-top: 30px;
}
@media (max-width: 750px) {
  #wrapper {
    padding-top: 91px;
  }
}
#wrapper.no-header-alert {
  margin-top: 0;
}

a {
  transition: opacity 0.3s ease-out;
}

.flex {
  display: flex;
  display: -webkit-flex;
}

@media screen and (min-width: 751px) {
  .sp_only {
    display: none !important;
  }
}
@media (max-width: 750px) {
  .pc_only {
    display: none !important;
  }
  .inner--sp {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .tb_only {
    display: none !important;
  }
}
@media (max-width: 1023px) {
  .tb_hide {
    display: none !important;
  }
}
@media screen and (min-width: 751px) {
  .inner-1206 {
    width: 88.2869692533%;
    margin-left: auto;
    margin-right: auto;
  }
}

/*-----------------------------------------
アラート含め共通ヘッダー
-------------------------------------------*/
#header-container {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 180;
  pointer-events: none;
  transition: 1s;
}
#header-container.hidden {
  transform: translateY(-100%);
}
#header-container .header-alert {
  background: #FFF;
  position: relative;
  pointer-events: auto;
}
@media (max-width: 750px) {
  #header-container .header-alert .inner--sp {
    padding-right: 35px;
  }
}
#header-container .header-alert .header-alert-swiper {
  padding: 8px 50px 8px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
@media (max-width: 1023px) {
  #header-container .header-alert .header-alert-swiper {
    padding-left: 15px;
    padding-right: 15px;
  }
}
#header-container .header-alert .header-alert-swiper .swiper-wrapper .swiper-slide {
  opacity: 0;
  transition: opacity 0.5s;
  transition-delay: 0s;
}
#header-container .header-alert .header-alert-swiper .swiper-wrapper .swiper-slide.swiper-slide-active {
  opacity: 1;
  transition-delay: 0.5s;
}
#header-container .header-alert .header-alert-swiper .swiper-wrapper .swiper-slide .alert-text {
  width: 350px;
  max-width: 100%;
  margin: 0 auto;
  font-family: "Times New Roman", Times, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  text-align: center;
  font-size: 0.9rem;
  line-height: 1.4rem;
  height: 1.4rem;
  max-height: 1.4rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#header-container .header-alert .header-alert-swiper .prev-btn {
  position: absolute;
  left: 40px;
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
  height: 10px;
  background: url("../img/icon/ico_slider-nav-prev.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  z-index: 2;
}
@media (max-width: 1023px) {
  #header-container .header-alert .header-alert-swiper .prev-btn {
    left: 0;
  }
}
#header-container .header-alert .header-alert-swiper .prev-btn:after {
  display: none;
}
#header-container .header-alert .header-alert-swiper .next-btn {
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
  height: 10px;
  background: url("../img/icon/ico_slider-nav-next.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  z-index: 2;
}
@media (max-width: 1023px) {
  #header-container .header-alert .header-alert-swiper .next-btn {
    right: 0;
  }
}
#header-container .header-alert .header-alert-swiper .next-btn:after {
  display: none;
}
#header-container .header-alert .close-btn {
  position: absolute;
  right: 10px;
  top: 50%;
  width: 10px;
  height: 10px;
  background: url("../img/icon/ico-close.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transition: opacity 0.3s;
  transform: translateY(-50%);
}
#header-container .header-alert .close-btn:hover {
  opacity: 0.7;
}

/*-----------------------------------------
PC 共通ヘッダー
-------------------------------------------*/
#pc-header {
  width: 100%;
  pointer-events: auto;
  background: #FBFBFB;
  transition: 0.5s;
}
@media (max-width: 750px) {
  #pc-header {
    padding: 0;
  }
}
#pc-header.drawer-opened {
  background: #FFF;
}
#pc-header.solid-bg {
  background: #FFF;
}
#pc-header.search--show {
  background: white;
}
#pc-header.header-light:not(.drawer-opened):not(.search--show) .header-top .flex-left .site-logo a img {
  filter: invert(100%) brightness(200%) contrast(100%);
}
#pc-header.header-light:not(.drawer-opened):not(.search--show) .header-top .flex-right .user-nav ul li a.shopping-cart {
  background: #FFF;
  color: #6C6C6C;
}
#pc-header.header-light:not(.drawer-opened):not(.search--show) .header-top .flex-right .user-nav ul li .search--show {
  filter: invert(100%) brightness(200%) contrast(100%);
}
#pc-header.header-light:not(.drawer-opened):not(.search--show) .header-top .flex-right .user-nav ul li a.wishlist {
  filter: invert(100%) brightness(200%) contrast(100%);
}
#pc-header.header-light:not(.drawer-opened):not(.search--show) .header-top a.text-link {
  color: #FFF;
  background-image: linear-gradient(#FFF, #FFF);
}
#pc-header.header-light:not(.drawer-opened):not(.search--show) .header-top a.text-link:after {
  background: #FFF;
}
#pc-header .header-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 6.0761346999vw;
}
#pc-header .header-top .flex-left {
  display: flex;
  align-items: center;
  flex: 0 2 auto;
  width: min(94% - 160px, 585px);
  margin-right: 6%;
}
@media (min-width: 1366px) {
  #pc-header .header-top .flex-left {
    flex: 0 0 auto;
    width: 49.4143484627vw;
  }
}
#pc-header .header-top .flex-left .site-logo {
  flex: 0 0 auto;
  width: 14.7877013177vw;
}
#pc-header .header-top .flex-left .site-logo a {
  display: block;
  width: 10.0292825769vw;
}
#pc-header .header-top .flex-left .site-logo a img {
  display: block;
  width: 100%;
  height: auto;
  transition: 0.25s;
}
#pc-header .header-top .flex-left .main-nav {
  flex: 0 2 100%;
}
@media (min-width: 1366px) {
  #pc-header .header-top .flex-left .main-nav {
    max-width: 28.0380673499vw;
  }
}
@media (min-width: 1366px) and (min-width: 1920px) {
  #pc-header .header-top .flex-left .main-nav {
    max-width: 29.8958333333vw;
  }
}
#pc-header .header-top .flex-left .main-nav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#pc-header .header-top .flex-left .main-nav ul li {
  list-style-type: none;
}
#pc-header .header-top .flex-right {
  flex: 0 2 auto;
  width: 160px;
  min-width: 110px;
}
@media (min-width: 1366px) {
  #pc-header .header-top .flex-right {
    flex: 0 0 auto;
    width: 11.1273792094vw;
  }
}
#pc-header .header-top .flex-right .user-nav ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
#pc-header .header-top .flex-right .user-nav ul li {
  list-style-type: none;
}
#pc-header .header-top .flex-right .user-nav ul li:not(:last-child) {
  margin-right: 30px;
}
#pc-header .header-top .flex-right .user-nav ul li a.shopping-cart {
  display: block;
  width: 28px;
  height: 28px;
  background: #6C6C6C;
  color: #FFF;
  font-size: 15px;
  text-align: center;
  line-height: 28px;
  border-radius: 14px;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  white-space: nowrap;
  padding-left: 1px;
  padding-right: 0;
  transition: 0.25s;
  transform: scale(0.5);
}
#pc-header .header-top .flex-right .user-nav ul li .search--show {
  display: block;
  width: 14px;
  height: 14px;
  background: url("../img/icon/ico-search.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transition: 0.25s;
}
#pc-header .header-top .flex-right .user-nav ul li a.wishlist {
  display: block;
  width: 14px;
  height: 14px;
  background: url("../img/icon/ico_wishlist.svg");
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: center center;
  transition: 0.25s;
}
#pc-header .header-top a.text-link {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  font-size: 1.2rem;
  line-height: 1.3rem;
  padding: 3px 0;
  white-space: nowrap;
  position: relative;
  transition: 1s;
  background-image: linear-gradient(#6C6C6C, #6C6C6C);
  background-size: 0% 1px;
  background-position-y: 100%;
  background-position-x: 100%;
  background-repeat: no-repeat;
  transition: background-size 0.25s ease-in-out;
  transition-delay: 0s;
}
#pc-header .header-top a.text-link:hover, #pc-header .header-top a.text-link.active {
  opacity: 1;
  background-size: 100% 1px;
  background-position-x: 0%;
  transition-delay: 0.25s;
}
#pc-header .search-area,
#pc-header .header-drawer {
  padding-top: 14px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-left: 14.7877013177vw;
}
#pc-header .search-area .flex-left,
#pc-header .header-drawer .flex-left {
  flex: 0 0 auto;
  width: 100%;
  margin-right: 20px;
  opacity: 1;
  transition: opacity 0.4s;
  min-height: 15rem;
}
@media (min-width: 1366px) {
  #pc-header .search-area .flex-left,
  #pc-header .header-drawer .flex-left {
    flex: 0 0 auto;
    width: 44.6559297218vw;
  }
}
#pc-header .search-area .flex-left.hidden,
#pc-header .header-drawer .flex-left.hidden {
  opacity: 0;
  transition: opacity 0s;
}
#pc-header .search-area .flex-left .sub-menu,
#pc-header .header-drawer .flex-left .sub-menu {
  display: flex;
  flex-flow: column wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  height: 13.5rem;
  width: 100%;
}
#pc-header .search-area .flex-left .sub-menu li,
#pc-header .header-drawer .flex-left .sub-menu li {
  display: block;
  width: auto;
  padding-right: 60px;
  min-height: 2.8rem;
  margin-bottom: 1.4rem;
}
@media (max-width: 1023px) {
  #pc-header .search-area .flex-left .sub-menu li,
  #pc-header .header-drawer .flex-left .sub-menu li {
    max-width: 25%;
    padding-right: 40px;
  }
}
#pc-header .search-area .flex-left .sub-menu li a,
#pc-header .header-drawer .flex-left .sub-menu li a {
  font-size: 1.2rem;
  line-height: 1.4rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
}
#pc-header .search-area .flex-left #sub-menu--stories,
#pc-header .header-drawer .flex-left #sub-menu--stories {
  --sub-menu--stories-padding-left: 0;
  padding-left: var(--sub-menu--stories-padding-left);
}
#pc-header .search-area .flex-left #sub-menu--about,
#pc-header .header-drawer .flex-left #sub-menu--about {
  --sub-menu--about-padding-left: 0;
  padding-left: var(--sub-menu--about-padding-left);
}
#pc-header .search-area .flex-left #sub-menu--private_sale,
#pc-header .header-drawer .flex-left #sub-menu--private_sale {
  --sub-menu--private_sale-padding-left: 0;
  padding-left: var(--sub-menu--private_sale-padding-left);
}
@media (max-width: 1023px) {
  #pc-header .search-area .flex-left .sub-menu--col1 li,
  #pc-header .header-drawer .flex-left .sub-menu--col1 li {
    max-width: 100%;
  }
}
#pc-header .search-area .flex-right,
#pc-header .header-drawer .flex-right {
  /*display: none;

  align-self: flex-end;
  flex: 0 2 auto;
  width: 236px;
  margin-bottom: 3.6rem;
  @media (min-width: 1366px){
  	flex: 0 0 auto;
  	width: 236px;
  }
  .search-txt{
  	display: block;
  	font-size: 1.2rem;
  	line-height: 1.8rem;
  	font-family: $GillSans;
  }
  .search-box{
  	position: relative;
  	#freeword_pc{
  		border: none;
  		box-shadow: none;
  		border-bottom: solid 1px $darkGray;
  		height: 28px;
  		padding-right: 26px;
  		padding-left: 0;
  		background: none;
  		&:focus{
  			background: none;
  		}
  	}
  	#form_search{
  		position: absolute;
  		right: 0;
  		top: 50%;
  		transform: translateY(-50%);
  		width: 21px;
  		height: 11px;
  		border: none;
  		background: url("../img/icon/ico_search-arrow.svg");
  		background-repeat: no-repeat;
  		background-size: contain;
  		background-position: right center;
  	}
  }*/
}
#pc-header .search-area {
  height: 180px;
  display: none;
}
#pc-header .search-area .flex-right {
  display: block;
  align-self: flex-end;
  flex: 0 2 auto;
  width: 236px;
  margin-bottom: 3.6rem;
  margin-left: auto;
}
@media (min-width: 1366px) {
  #pc-header .search-area .flex-right {
    flex: 0 0 auto;
    width: 236px;
  }
}
#pc-header .search-area .flex-right .search-txt {
  display: block;
  font-size: 1.2rem;
  line-height: 1.8rem;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
#pc-header .search-area .flex-right .search-container {
  display: none;
}
#pc-header .search-area .flex-right .search-box {
  position: relative;
}
#pc-header .search-area .flex-right .search-box #freeword_pc {
  border: none;
  box-shadow: none;
  border-bottom: solid 1px #6C6C6C;
  height: 28px;
  padding-right: 26px;
  padding-left: 0;
  background: none;
}
#pc-header .search-area .flex-right .search-box #freeword_pc:focus {
  background: none;
}
#pc-header .search-area .flex-right .search-box #form_search {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 21px;
  height: 11px;
  border: none;
  background: url("../img/icon/ico_search-arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
}

/*-----------------------------------------
SP 共通ヘッダー
-------------------------------------------*/
#sp-header {
  padding: 0;
  width: 100%;
  pointer-events: auto;
  position: relative;
}
#sp-header.solid-bg {
  background: #FFF;
}
#sp-header.search--show {
  background: white;
}
#sp-header.drawer-opened .header-drawer {
  transform: none;
}
#sp-header.drawer-opened .header-drawer .sp-drawer-page {
  transition: 1s;
}
#sp-header.header-light:not(.search--show) .header-top .site-logo a img {
  filter: invert(100%) brightness(200%) contrast(100%);
}
#sp-header.header-light:not(.search--show) .header-top a.shopping-cart {
  background: #FFF;
  color: #6C6C6C;
}
#sp-header.header-light:not(.search--show) .header-top a.wishlist {
  filter: invert(100%) brightness(200%) contrast(100%);
}
#sp-header.header-light:not(.search--show) .header-top .search--show {
  filter: invert(100%) brightness(200%) contrast(100%);
}
#sp-header.header-light:not(.search--show) .sp-menu-toggle .line1 {
  background: #FFF;
}
#sp-header.header-light:not(.search--show) .sp-menu-toggle .line2 {
  background: #FFF;
}
#sp-header .header-top {
  height: 60px;
  position: relative;
}
#sp-header .header-top .site-logo {
  position: absolute;
  left: 20px;
  top: 20px;
  width: 129px;
}
#sp-header .header-top .site-logo a {
  display: block;
  font-size: 0;
}
#sp-header .header-top .site-logo a img {
  width: 100%;
  height: auto;
  transition: 1s;
}
#sp-header .header-top a.shopping-cart {
  position: absolute;
  right: 89px;
  top: 15px;
  display: block;
  width: 32px;
  height: 32px;
  background: #6C6C6C;
  color: #FFF;
  font-size: 16.5px;
  text-align: center;
  line-height: 31px;
  border-radius: 16px;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  white-space: nowrap;
  transition: 1s;
  padding-left: 1px;
  padding-right: 0;
  transform: scale(0.5);
}
@media (min-width: 376px) {
  #sp-header .header-top a.shopping-cart {
    padding-left: 0;
  }
}
#sp-header .header-top a.wishlist {
  position: absolute;
  right: 64px;
  top: 23px;
  display: block;
  width: 14px;
  height: 14px;
  background: url("../img/icon/ico_wishlist.svg");
  background-repeat: no-repeat;
  background-size: 13px;
  background-position: center center;
  transition: 1s;
}
#sp-header .header-top .search--show {
  position: absolute;
  right: 64px;
  top: 23px;
  display: block;
  width: 16px;
  height: 16px;
  background: url("../img/icon/ico-search.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transition: 1s;
}
#sp-header .sp-menu-toggle {
  display: block;
  position: absolute;
  right: 20px;
  top: 19px;
  width: 24px;
  height: 24px;
}
#sp-header .sp-menu-toggle.is-open .line1 {
  transform: rotate(45deg);
  animation: 1s sp-menu-toggle-line1;
}
#sp-header .sp-menu-toggle.is-open .line2 {
  transform: rotate(-45deg);
  animation: 1s sp-menu-toggle-line2;
}
#sp-header .sp-menu-toggle .line1 {
  position: absolute;
  width: 24px;
  height: 1px;
  background: #6C6C6C;
  top: 50%;
  left: 0;
  transition: 1s;
  transform-origin: center;
  transform: translateY(-5px);
}
#sp-header .sp-menu-toggle .line2 {
  position: absolute;
  width: 24px;
  height: 1px;
  background: #6C6C6C;
  top: 50%;
  left: 0;
  transition: 1s;
  transform-origin: center;
  transform: translateY(4px);
}
#sp-header .search-area--sp {
  padding: 40px 20px 50px;
  display: none;
}
#sp-header .search-area--sp .search-txt {
  display: block;
  font-size: 1.2rem;
  line-height: 1.8rem;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
#sp-header .search-area--sp .search-box {
  position: relative;
}
#sp-header .search-area--sp .search-box #freeword_sp {
  border: none;
  box-shadow: none;
  border-bottom: solid 1px #6C6C6C;
  height: 28px;
  padding-right: 26px;
  padding-left: 0;
  background: none;
  width: 100%;
}
#sp-header .search-area--sp .search-box #freeword_sp:focus {
  background: none;
}
#sp-header .search-area--sp .search-box #form_search {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 21px;
  height: 11px;
  border: none;
  background: url("../img/icon/ico_search-arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
}
#sp-header .header-drawer {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  transform: translateX(100%);
  transition: 0.5s;
  background: #FFF;
  overflow: hidden;
}
#sp-header .header-drawer a.back-btn {
  position: absolute;
  left: 20px;
  top: 60px;
  height: 20px;
  width: 10px;
  background: url("../img/icon/ico_sp-nav-back-arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left center;
}
#sp-header .header-drawer .sp-drawer-page {
  display: block;
  height: calc(100% - 170px);
  overflow-y: auto;
  position: absolute;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  transition: 0s;
  top: 90px;
}
#sp-header .header-drawer .sp-drawer-page.slide-left {
  transform: translateX(-100%);
}
#sp-header .header-drawer .page1 {
  left: 0;
  padding-top: 5px;
}
#sp-header .header-drawer .page1 .top-nav ul li {
  list-style-type: none;
  margin-bottom: 49px;
}
#sp-header .header-drawer .page1 .top-nav ul li a {
  color: #6C6C6C;
  font-size: 1.4rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
#sp-header .header-drawer .page2 {
  left: 100%;
  padding-top: 26px;
}
#sp-header .header-drawer .page2 .sub-menu-container .sub-menu-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 2rem;
  line-height: 1;
  margin-bottom: 30px;
  color: #6C6C6C;
}
#sp-header .header-drawer .page2 .sub-menu-container .sub-menu {
  padding-left: 20px;
}
#sp-header .header-drawer .page2 .sub-menu-container .sub-menu li {
  margin-bottom: 34px;
}
#sp-header .header-drawer .page2 .sub-menu-container .sub-menu li:last-child {
  margin-bottom: 0;
}
#sp-header .header-drawer .page2 .sub-menu-container .sub-menu li a {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  color: #6C6C6C;
}
#sp-header .header-drawer .login-link {
  position: absolute;
  bottom: 32px;
  left: 20px;
  font-size: 1.5rem;
  color: #6C6C6C;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}

@keyframes sp-menu-toggle-line1 {
  0% {
    transform: translateY(-5px);
  }
  33% {
    transform: none;
  }
  67% {
    transform: none;
  }
  100% {
    transform: rotate(45deg);
  }
}
@keyframes sp-menu-toggle-line2 {
  0% {
    transform: translateY(4px);
  }
  33% {
    transform: none;
  }
  67% {
    transform: none;
  }
  100% {
    transform: rotate(-45deg);
  }
}
/*-----------------------------------------
パンクズリスト
-------------------------------------------*/
.pankuzu-list-area {
  margin-top: 200px;
  margin-bottom: 40px;
  margin-bottom: -160px;
}
@media (max-width: 750px) {
  .pankuzu-list-area {
    margin-top: 100px;
    margin-bottom: -80px;
  }
}
.pankuzu-list-area .pankuzu-list li {
  display: inline-block;
  font-size: 1rem;
  line-height: 1.2rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.pankuzu-list-area .pankuzu-list li:not(:last-child):after {
  content: " / ";
}
.pankuzu-list-area .pankuzu-list li a {
  text-decoration: none;
  transition: 0.3s;
  color: #6C6C6C;
}
.pankuzu-list-area .pankuzu-list li a:hover {
  opacity: 0.7;
  text-decoration: none;
}

/*-----------------------------------------
共通フッター
-------------------------------------------*/
#footer {
  background: #FFF;
  color: #6C6C6C;
  padding: 77px 0 100px;
  margin-top: 200px;
}
@media (max-width: 750px) {
  #footer {
    padding: 37px 0 23px;
    margin-top: 100px;
  }
}
#footer .footer-subttl {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  font-size: 1.2rem;
  margin-bottom: 27px;
}
#footer .newsletter-form-container {
  margin-top: 36px;
  width: 335px;
  max-width: 100%;
  margin-bottom: 58px;
  position: relative;
}
@media (max-width: 750px) {
  #footer .newsletter-form-container {
    width: 100%;
    margin-bottom: 69px;
  }
}
#footer .newsletter-form-container form {
  position: relative;
}
#footer .newsletter-form-container form #form_mail {
  border: none;
  box-shadow: none;
  border-bottom: solid 1px #6C6C6C;
  height: 36px;
  padding-right: 34px;
  padding-left: 0;
  background: none;
  font-size: 1.2rem;
}
#footer .newsletter-form-container form #form_mail:focus {
  background: none;
}
#footer .newsletter-form-container form #form_confirm {
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  width: 21px;
  height: 11px;
  border: none;
  background: url("../img/icon/ico_search-arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
}
#footer .newsletter-form-container .error-messages {
  color: #6C6C6C;
  font-size: 0.9rem;
  margin-bottom: 0;
  margin-top: 0;
}
#footer .newsletter-form-container .error-messages li {
  margin-top: 9px;
  margin-bottom: 0;
}
#footer .newsletter-form-container #mail_error {
  color: #5C5C5C;
  font-family: "Marcellus", "Yu Gothic Pro", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 8px;
  margin-bottom: 0;
  margin-top: 5px;
}
#footer .language-currency-container {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 63px;
}
@media (max-width: 750px) {
  #footer .language-currency-container {
    margin-bottom: 65px;
  }
}
#footer .language-currency-container .list-container {
  position: relative;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  white-space: nowrap;
  color: #6C6C6C;
}
#footer .language-currency-container .list-container:not(:last-child) {
  padding-right: 17px;
  margin-right: 19px;
}
#footer .language-currency-container .list-container:not(:last-child):after {
  position: absolute;
  content: "";
  display: block;
  right: 0;
  top: 0.2rem;
  height: 1.2rem;
  width: 1px;
  background: #6C6C6C;
  transform: scaleX(0.5);
  transform-origin: right;
}
#footer .language-currency-container .list-container .has-submenu {
  color: #6C6C6C;
}
#footer .language-currency-container .list-container .has-submenu:after {
  display: inline-block;
  content: "";
  margin-left: 7px;
  margin-bottom: 0.2rem;
  height: 0.5rem;
  width: 1rem;
  background: url("../img/icon/ico_dropdown_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transition: 0.5s;
}
#footer .language-currency-container .list-container .has-submenu.is-open:after {
  transform: rotate(-180deg);
}
#footer .language-currency-container .list-container .sub-menu {
  display: none;
  margin-bottom: -20px;
}
@media (max-width: 750px) {
  #footer .language-currency-container .list-container .sub-menu {
    margin-bottom: 0;
  }
}
#footer .language-currency-container .list-container .sub-menu li {
  margin-top: 36px;
}
#footer .language-currency-container .list-container .sub-menu li a {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  white-space: nowrap;
  color: #6C6C6C;
}
#footer .bottom-flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  padding-right: 60px;
}
@media (max-width: 750px) {
  #footer .bottom-flex {
    display: block;
    padding-right: 0;
  }
}
#footer .bottom-flex .footer-nav {
  flex: 0 2 auto;
  width: 800px;
}
@media (max-width: 750px) {
  #footer .bottom-flex .footer-nav {
    width: 100%;
  }
}
#footer .bottom-flex .footer-nav .main-menu {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
@media (max-width: 750px) {
  #footer .bottom-flex .footer-nav .main-menu {
    display: block;
  }
}
#footer .bottom-flex .footer-nav .main-menu li {
  flex: 0 0 20%;
  padding-right: 15px;
}
@media (max-width: 750px) {
  #footer .bottom-flex .footer-nav .main-menu li {
    width: 100%;
    padding-right: 0;
    margin-bottom: 36px;
  }
}
#footer .bottom-flex .footer-nav .main-menu li .main-link {
  display: inline-block;
  font-size: 1.2rem;
  line-height: 1.4rem;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  #footer .bottom-flex .footer-nav .main-menu li .main-link.has-submenu {
    display: inline-block;
    width: 5.5rem;
    position: relative;
  }
}
#footer .bottom-flex .footer-nav .main-menu li .main-link.has-submenu:after {
  display: inline-block;
  content: "";
  margin-left: 7px;
  height: 0.5rem;
  width: 1rem;
  margin-bottom: 0.2rem;
  background: url("../img/icon/ico_dropdown_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transition: 0.5s;
}
@media (max-width: 750px) {
  #footer .bottom-flex .footer-nav .main-menu li .main-link.has-submenu:after {
    position: absolute;
    right: 0;
    top: 0.6rem;
  }
}
#footer .bottom-flex .footer-nav .main-menu li .main-link.has-submenu.is-open:after {
  transform: rotate(-180deg);
}
#footer .bottom-flex .footer-nav .main-menu li .sub-menu {
  display: none;
  padding-left: 20px;
  margin-left: 0;
}
#footer .bottom-flex .footer-nav .main-menu li .sub-menu li {
  margin-top: 36px;
  margin-bottom: 0;
}
#footer .bottom-flex .footer-nav .main-menu li .sub-menu li a {
  font-size: 1.2rem;
  color: #6C6C6C;
}
#footer .bottom-flex .copyright-txt {
  position: absolute;
  right: 0;
  bottom: 0;
  white-space: nowrap;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 0.9rem;
  line-height: 1.4rem;
  margin-top: 0.5rem;
  text-align: right;
}
@media (max-width: 750px) {
  #footer .bottom-flex .copyright-txt {
    position: static;
    margin-left: 0;
    margin-top: 59px;
    font-size: 0.7rem;
    text-align: left;
  }
}

/*-----------------------------------------
アラートメッセージ
-------------------------------------------*/
.modal-alert-container {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(224, 224, 224, 0.6);
  z-index: 190;
}

/* 国・言語選択モーダル */
.modal-alert-container .modal-alert {
  position: relative;
  left: 50%;
  top: 50%;
  width: 401px;
  max-width: calc(100% - 40px);
  transform: translate(-50%, -50%);
  background: #FDFCFC;
  padding: 40px;
}
.modal-alert-container .modal-alert .bottom-txt {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  color: #6C6C6C;
  margin-bottom: 20px;
}
.modal-alert-container .modal-alert .bottom-txt a {
  color: #6C6C6C;
  text-decoration: underline;
}
.modal-alert-container .modal-alert .close-alert {
  position: absolute;
  right: 11px;
  top: 11px;
  width: 10px;
  height: 10px;
  background: url("../img/icon/ico-close.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transition: opacity 0.3s;
}
.modal-alert-container .modal-alert .close-alert:hover {
  opacity: 0.7;
}

.modal-alert-container .modal-alert .language-text {
  margin-top: 50px;
  margin-bottom: 20px;
}
.modal-alert-container .modal-alert .modal-input-country--show {
  align-items: center;
  width: 100%;
  padding-left: 8px;
  padding-right: 24px;
  border: none;
  border-bottom: 1px solid #B4B4B4;
  margin: 15px auto 5px 0;
  margin: 0px auto 5px 0;
  position: relative;
  box-shadow: none;
  color: #6C6C6C;
  background: url(../img/icon/ico-down.svg) no-repeat center center;
  background-size: 11px;
  background-position: right 11px center;
}
.modal-alert-container .modal-alert .modal-input-country--show.on{
  background: url(../img/icon/ico-up.svg) no-repeat center center;
  background-position: right 11px center;
}

.modal-alert-container .modal-alert .modal-country-list {
  position: absolute;
  height: 45%;
  width: 80%;
  overflow-y: auto;
  box-sizing: border-box;
  z-index: 1000;
}
.modal-alert-container .modal-alert .delivery-label {
  margin-top: 40px;
  margin-bottom: 20px;
}
.modal-alert-container .modal-alert p{
  font-size: 1.2rem;
}
.modal-alert-container .modal-alert .country-item {
  padding: 8px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  background: #FDFCFC;
}
.modal-alert-container .modal-alert .country-item:hover .country-name,
.modal-alert-container .modal-alert .country-item:hover .country-currency {
  opacity: 0.7;
}
.modal-alert-container .modal-alert .country-name {
  font-size: 12px;
}
.modal-alert-container .modal-alert .country-currency {
  font-size: 10px;
}

.modal-alert-container .modal-alert .lang-options .lang-option-text:before {
  content: '';
  background: url(../img/icon/check-off.svg) no-repeat center;
  background-size: 100% 100%;
  width: 26px;
  height: 13px;
  border: none;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
  border-radius: 0%;
}
.modal-alert-container .modal-alert .lang-options .lang-option-text {
  padding-left: 0px;
  padding-right: 15px;
  font-size: 1.2rem;
  color: #6C6C6C;
  
}
.modal-alert-container .modal-alert .lang-options input[type=radio]:checked + .lang-option-text:before{
  background: url(../img/icon/check-on.svg) no-repeat center; 
  background-size: 100% 100%;
}
.modal-alert-container .modal-alert .lang-options label {
  display: inline-block;
  margin-right: 15px;
}

.modal-alert-container .modal-alert .modal-apply-btn{
  background: #666666;
  width: 99%;
  height: 37px;
  transition: 0.3s ease-out;
  font-family: inherit;
  font-size: 1.3rem;
  border: none;
  margin-top: 50px;
  margin-left: 1px;
  margin-bottom: 0;
}
.modal-alert-container .modal-alert .modal-apply-btn:disabled {
  background-color: #DADADA;
}

.fixed-bottom-alert {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #FFF;
  padding: 32px 40px 34px;
  z-index: 200;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 750px) {
  .fixed-bottom-alert {
    display: block;
    padding: 30px 60px 20px;
  }
}
.fixed-bottom-alert .txt-container {
  font-family: "Times New Roman", Times, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1rem;
  line-height: 1.4rem;
  color: #6C6C6C;
  margin-right: 9.1210613599%;
}
@media (max-width: 750px) {
  .fixed-bottom-alert .txt-container {
    margin-bottom: 17px;
  }
}
.fixed-bottom-alert .txt-container a {
  color: #6C6C6C;
  text-decoration: underline;
}
@media (max-width: 750px) {
  .fixed-bottom-alert .response-container {
    text-align: right;
  }
}
.fixed-bottom-alert .response-container .close-alert {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.2rem;
  color: #6C6C6C;
}

@media (min-width: 751px) {
  html[lang=ja] #header-container .header-alert .header-alert-swiper .swiper-wrapper .swiper-slide .alert-text {
    font-size: 1rem;
  }
}
html[lang=ja] .modal-alert-container .modal-alert .alert-ttl {
  font-size: 1.3rem;
}
@media (max-width: 750px) {
  html[lang=ja] .modal-alert-container .modal-alert .alert-ttl {
    font-size: 1.3rem;
  }
}
@media (max-width: 750px) {
  html[lang=ja] .modal-alert-container .modal-alert .alert-txt {
    font-size: 1.1rem;
  }
  html[lang=ja] .modal-alert-container .modal-alert .alert-countrytxt {
    font-size: 1.1rem;
  }
}
@media (max-width: 750px) {
  html[lang=ja] .modal-alert-container .modal-alert .bottom-txt {
    font-size: 1rem;
  }
}
